<?php

namespace App;

enum UserAdminDepartment: string
{
   case BSIT = 'Bachelor of Science in Information Technology';
   case BSC = 'Bachelor of Science in Criminology';
   case BSN = 'Bachelor of Science in Nursing';
   case BSRT = 'Bachelor of Science in Radiologic Technology';
   case BSHM = 'Bachelor of Science in Hospitality Management';
   case DHRT = 'Diploma in Hotel and Restaurant Technology';
}
